.Cont_productright_cont {
    display: flex;
    flex-wrap: wrap;
}

.sub_right .Cont_productright_cont a {
    width: 32%;
    margin-right: 2%;
    display: inline-block;
    text-align: center;
    height: auto;
    margin-bottom: 3%;
    border: 1px solid #e3e3e3;
}

.sub_right .Cont_productright_cont a:nth-of-type(3n) {
    margin-right: 0%;
}

.sub_right .Cont_productright_cont a div {
    overflow: hidden;
    text-align: center;
    padding: 2px;
}

.sub_right .Cont_productright_cont a div img {
    transition: all 0.4s;
    width: 100%;
}

.sub_right .Cont_productright_cont a:hover div img {
    transform: scale(1.2, 1.2);
}

.sub_right .Cont_productright_cont a .xzcpysp {
    font-size: 16px;
    color: #111;
    font-weight: 700;
}

.sub_right .Cont_productright_cont a:hover {
    border: 1px solid #25639d;
}

.sub_right .Cont_productright_cont a:hover .xzcpysp {
    color: #25639d;
}

.sub_rightcont {
    padding: 15px;
    background-color: #f1f1f1;
    margin-bottom: 15px;
}

.sub_rightcont p {
    font-size: 16px;
    color: #666;
}

@media(max-width:1200px) {}

@media(max-width:993px) {}

@media(max-width:769px) {
    .Cont_productright_cont a:nth-of-type(3n) {
        margin-right: 2% !important;
    }
    .Cont_productright_cont a:nth-of-type(2n) {
        margin-right: 0% !important;
    }
    .Cont_productright_cont a {
        width: 49% !important;
    }
    .Cont_productright_cont a p {
        font-size: 16px;
    }
}

@media(max-width:500px) {
    .Cont_productright_cont a p {
        padding: 0px 8px;
        margin-top: 12px;
        margin-bottom: 15px;
    }
}


/* 新增修改 */

.sub_right .Cont_productright_cont a {
    display: flex;
    flex-direction: column;
}

.xzcpys .xzcpysp {
    padding: 5px;
}

.xzcpystxt {
    flex: 1;
    margin-top: 10px;
    background-color: #f1f1f1;
}

.sub_right .Cont_productright_cont a .xznrjs {
    padding-bottom: 15px;
}

.xznrjs p {
    margin: 0!important;
    font-size: 14px!important;
    line-height: 20px !important;
    color: #999;
}

.sub_right .xzcaps a {
    border: 0;
}

.sub_right .xzcaps a div {
    border: 1px solid #e3e3e3;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.xzcaps p {
    margin-top: 15px;
    font-size: 16px;
    color: #333;
}

.sub_right .xzcaps a:hover div {
    border: 1px solid #007bff;
}

.sub_right .xzcaps a:hover {
    border: none;
}